@charset "utf-8";
#clienttestiminials { width: 100%; margin: 30px auto; position: relative; }
.testimonials-content-swiper { margin-bottom: 50px; transition: height 0.3s ease; pointer-events: none; }
.testimonial-content-inner { text-align: center; padding: 0 10rem; border-radius: 12px; transition: all 0.3s ease; }

/* Quote Icon */
.testimonial-quote-icon { font-size: 52px; color: var( --primary-bg ); margin-bottom: 20px; line-height: 1; }

/* Testimonial Text */
.testimonial-text h5 { font-size: 32px; line-height: 1.7; margin-bottom: 25px; letter-spacing: 1px; }

/* Name */
.testimonial-name { font-size: 27px; font-weight: 700; color: #111827; margin-bottom: 24px; letter-spacing: 1px; }

/* Company */
.testimonial-company { font-size: 14px; color: #26C0B7; letter-spacing: 1px; text-transform: uppercase; }
.testimonials-thumb-swiper { overflow: visible; margin-top: 40px; }
.testimonials-thumb-swiper .swiper-wrapper { justify-content: center;  align-items: center;  gap: 20px; }
.testimonials-thumb-swiper .swiper-slide { width: 70px !important; height: 70px; opacity: 0.5; transition: all 0.3s ease; }
.testimonials-thumb-swiper .swiper-slide-thumb-active { width: 100px !important; height: 100px; opacity: 1; }
.testimonials-thumb-swiper .swiper-slide-thumb-active .testimonial-thumb { border: 5px solid var( --primary-bg ); }
.testimonial-thumb { width: 100%; height: 100%; border-radius: 50%; overflow: hidden; }
.testimonial-thumb img { width: 100%; height: 100%; object-fit: cover; }

/* testimonials listing */ 
#Tmnllist { display: flex; flex-wrap: wrap; gap: 20px; justify-content: center; padding: 10px; box-sizing: border-box; }
#Tmnllist .tmnllisting { display: flex; align-items: center; flex: 1 1 400px; max-width: 600px; gap: 20px; border: 1px solid; border-radius: 8px; padding: 20px; box-shadow: 0 2px 6px rgba(0,0,0,0.05); transition: transform .2s ease, box-shadow .2s ease; }
#Tmnllist .tmnllisting:hover { transform: translateY(-3px); box-shadow: 0 4px 10px rgba(0,0,0,0.1); }
.tmnllisting .tmnlthumb { flex: 0 0 100px; border: 2px dashed; border-radius: 50%; }
.tmnllisting .tmnlthumb img { width: 100px; height: 100px; border-radius: 50%; object-fit: cover; display: block; }
.tmnllisting .tmnlcont { flex: 1; }
.tmnllisting .tmnlcont p { margin: 0 0 8px; font-size: 15px; line-height: 1.5; }
.tmnllisting .tmnlcont h4 { margin: 0; font-size: 16px; }
.tmnllisting .tmnlcont a { text-decoration: none; }
.tmnllisting .tmnlcont a:hover { text-decoration: underline; }

#testimonials-widget h6{ margin-bottom:5px; text-transform:capitalize; }
#testimonials-widget p{ margin-bottom:15px; }